@media(max-width:680px){
  .hero{min-height:745px}
  .hero-visual{top:400px;left:50%;right:auto;width:calc(100% - 44px);height:255px;transform:translateX(-50%)}
  .signal-panel{height:245px}
  .signal-main{height:187px}
  .signal-portrait{height:186px;width:62%;right:-4px}
  .show-callout{top:28px;width:52%}
  .show-callout h3{font-size:28px}
  .show-callout p{font-size:8.5px;max-width:135px}
  .signal-bars{bottom:1px}
  .hero-bottom{bottom:20px}
}
